@font-face {
	font-family:"Forced Square";
	src:url('../fonts/forced_square-webfont.eot');
	src:url('../fonts/forced_square-webfont.woff') format('woff'),url('../fonts/forced_square-webfont.ttf') format('truetype'),url('../fonts/forced_square-webfont.svg#filename') format('svg');
}

body {
	padding:0;
	margin:0;
	background-color:#f8f8f8;
	font-family:'Crimson Text',serif;
	-webkit-font-smoothing:antialiased;
	color:#010101;
	-webkit-text-size-adjust:none;
}

a {
	text-decoration:none;
	color:#ed1c24;
	outline:none;
}

a:hover {
	text-decoration:underline;
}

.a_full {
	display:block;
	width:100%;
	height:100%;
	cursor:pointer;
	outline:none;
}

.header {
	width:100%;
	height:110px;
	background-color:#f2f2f2;
}

.header_content {
	width:990px;
	margin:auto;
}

.header_small {
	display:none;
}

.menu_mobile_nav_small {
	display:none;
}

p {
	-webkit-margin-before:0;
	-webkit-margin-after:0;
	margin-bottom:20px;
}

.logo {
	width:266px;
	height:30px;
	background-image:url(../images/logo_new.png);
	background-repeat:no-repeat;
	background-size:266px 30px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/logo_new.png',sizingMethod='scale');
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/logo_new.png',sizingMethod='scale');
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-top:38px;
}

.menu_mobile {
	display:none;
}

.menu {
	height:110px;
	line-height:110px;
	float:right;
	text-align:right;
	display:block;
}

.menu ul {
	list-style:none;
	padding:0;
	margin:0;
}

.menu li {
	display:inline-block;
	*display:inline;
	zoom:1;
	list-style:none;
	padding-left:20px;
}

.menu li a {
	font-size:24px;
	color:#010101;
	text-decoration:none;
	font-family:'Forced Square',Arial,sans-serif;
	font-weight:400;
	font-style:normal;
}

.menu li a:hover {
	color:#ed1c24;
}

.holder {
	width:100%;
	min-height:400px;
	background-color:#FFF;
}

.content {
	width:990px;
	margin:auto;
	padding-top:50px;
	padding-bottom:50px;
	font-size:16px;
}

.content_column {
	width:600px;
}

h1 {
	font-size:30px;
	margin-top:0;
	margin-bottom:30px;
	font-weight:400;
}

.footer {
	width:990px;
	margin:auto;
	font-size:14px;
	padding-top:36px;
	padding-bottom:36px;
}

.footer p {
	margin-top:0;
	margin-bottom:7px;
}

.footer_left {
	float:left;
}

.footer_right {
	float:right;
	text-align:right;
}

.contact_content {
	width:290px;
	display:inline-block;
	float:left;
}

#contact_map {
	width:700px;
	height:420px;
	float:left;
}

.clear {
	clear:both;
}

.bullets {
	list-style-type:none;
	padding:0;
	margin-top:0;
	margin-left:0;
	margin-bottom:20px;
}

.bullets li {
	background-image:url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position:0 center;
	padding-left:20px;
	background-size:15px 15px;
	margin-left:20px;
	margin-bottom:10px;
}

.menu .current_menu a {
	color:#ed1c24!important;
}

.projects_gallery {
	height:330px;
}

.project_gallery_image {
	float:left;
	margin-right:17px;
	width:150px;
	height:260px;
}

.project_gallery_image:hover {
	background-position:0 260px;
}

#projects_commercial {
	background-image:url(../images/projects_commercial.jpg);
}

#projects_hospitals {
	background-image:url(../images/projects_hospitals.jpg);
}

#projects_industrial {
	background-image:url(../images/projects_industrial.jpg);
}

#projects_residential {
	background-image:url(../images/projects_residential.jpg);
}

#projects_special {
	background-image:url(../images/projects_special.jpg);
}

#projects_warehousing {
	background-image:url(../images/projects_warehousing.jpg);
}

.project_gallery_image a {
	color:#010101;
	text-decoration:none;
	display:block;
	width:150px;
	font-size:20px;
	text-align:center;
	padding-top:270px;
}

.project_gallery_image a:hover {
	color:#ed1c24;
	text-decoration:none;
}

.content_left {
	width:600px;
	margin-right:60px;
	float:left;
}

.content_right {
	float:left;
}

.autodesklogos {
	width:290px;
	height:360px;
	background-image:url(../images/service_logos.jpg);
	background-repeat:no-repeat;
	background-size:290px 360px;
}

.aboutlogos {
	width:290px;
	height:262px;
	background-image:url(../images/about_logos.jpg);
	background-repeat:no-repeat;
	background-size:290px 262px;
	margin-top:-10px;
}

.back_projects {
	position:absolute;
	margin-top:-30px;
}

.back_projects a {
	font-size:14px;
}

.table_header {
	color:#ed1c24;
	font-size:18px;
}

.projects_table td {
	padding:10px;
}

.project_col {
	padding-right:20px;
	width:100px;
}

.client_col {
	padding-right:20px;
	width:100px;
}

.row_colour {
	background-color:#f8f8f8;
}

.home_info {
	background-color:#fff;
	padding-top:25px;
	padding-bottom:25px;
}

.home_info_holder {
	width:990px;
	margin:auto;
}

.home_info_text {
	border-bottom:1px solid #EFEFEF;
	margin-bottom:10px;
	width:990px;
}

.home_info_quals {
	width:990px;
}

.home_info_left {
	width:460px;
	float:left;
}

.home_info_right {
	float:left;
}

.menu_mobile_nav {
	display:none;
}

/* Home Slideshow */
#full-width-slider {
	width:100%;
	color:#000;
	background-color:#FFF;
}

.fullWidth {
	width:100%;
	background-color:#FFF;
}

.infoBlock {
	height:115px;
	width:100%;
	background-image:url(../images/slider_captionbg.png);
	background-repeat:repeat;
	margin-top:285px;
}

.infoBlock p {
	color:#FFF;
	font-size:24px;
	margin-top:17px;
	width:450px;
}

.infoBlock_holder {
	width:990px;
	margin-left:auto;
	margin-right:auto;
}

.quals_floatleft {
	float:left;
	margin-right:10px;
}

.quals_floatleft_container {
	float:left;
	height:100px;
}

.heroSlider .rsOverflow,.royalSlider.heroSlider {
	height:400px!important;
}	
}

@media screen and (max-width:990px) {
	.heroSlider .rsOverflow,.royalSlider.heroSlider {
		height:400px!important;
		width:990px!important;
	}
}

/* End Home Slideshow */
@media (max-width: 990px) {
	.content {
		width:auto;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:40px;
		padding-top:20px;
	}
	
	.footer {
		width:auto;
	}
	
	.content_left {
		width:auto;
	}
	
	.header_content {
		width:auto;
		padding-left:20px;
		padding-right:20px;
	}
	
	.footer {
		padding-top:25px;
		padding-bottom:25px;
	}
	
	.footer_left {
		float:none;
		width:100%;
		text-align:center;
		margin-bottom:15px;
	}
	
	.footer_right {
		float:none;
		width:90%;
		text-align:center;
		padding-top:15px;
		border-top:1px solid #eee;
		margin-left:5%;
		margin-right:5%;
	}
	
	.infoBlock_holder {
		width:auto;
		padding-left:10px;
		padding-right:10px;
	}
	
	.infoBlock p {
		width:100%;
	}
	
	.home_info_holder {
		width:auto;
		padding-left:20px;
		padding-right:20px;
	}
	
	.home_info_left {
		width:auto;
		float:none;
	}
	
	.home_info_text {
		width:auto;
	}
	
	#contact_map {
		width:100%;
		height:420px;
	}
	
	.home_info_quals {
		width:auto;
	}
	
	.project_gallery_image {
		margin-bottom:50px;
	}
	
	.content_left {
		margin-right:0;
	}
	
	.back_projects {
		position:relative;
		margin-top:0;
		margin-bottom:10px;
	}
	
	.rsDefault .rsBullets {
		margin-left:-54px!important;
		margin-top:370px!important;
	}
	
	.aboutlogos {
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
	}
	
	.autodesklogos {
		margin-left:auto;
		margin-right:auto;
	}
	
	.content_right {
		margin-top:15px;
	}
	
	.header_small {
		display:none;
	}
}

@media (max-width: 820px) {
	.menu {
		display:none;
	}
	
	.menu_mobile {
		display:none;
		width:100%;
		background-color:#f8f8f8;
		padding-top:10px;
		padding-bottom:10px;
	}
	
	.menu_mobile ul {
		list-style:none;
		padding:0;
		margin:0;
	}
	
	.menu_mobile li {
		list-style:none;
		padding-left:20px;
		padding-top:3px;
		padding-bottom:3px;
	}
	
	.menu_mobile li a {
		font-size:24px;
		color:#010101;
		text-decoration:none;
		font-family:'Forced Square',Arial,sans-serif;
		font-weight:400;
		font-style:normal;
	}
	
	.menu_mobile .current_menu a {
		color:#ed1c24!important;
	}
	
	.menu_mobile_nav {
		display:block;
		float:right;
		font-size:30px;
		margin-top:31px;
		cursor:pointer;
	}
	
	.menu_mobile_nav_bars {
		color:#010101;
		text-decoration:none;
		cursor:pointer;
	}
	
	.menu_mobile_nav_bars:hover {
		color:#ed1c24;
		text-decoration:none;
	}
	
	.menu_mobile_nav_bars:active {
		color:#010101;
	}
	
	.menu_mobile_nav_small {
		display:none;
	}
	
	.header_small {
		display: none;
	}
}

@media (max-width: 522px) {
	.home_info_right img {
		width:100%;
		height:auto;
	}
	
	.infoBlock {
		margin-top: 255px;
		height: 95px;
	}
	
	.infoBlock p {
		margin-top: 5px;
	}
	
	.heroSlider .rsOverflow, .royalSlider.heroSlider {
		height: 350px!important;
	}
	
	.rsDefault .rsBullets {
		margin-top: 320px!important;
	}
	
	.infoBlock_holder p {
		font-size:18px;
	}
	
	.content_right {
		width:100%;
		text-align:center;
	}
	
	.projects_gallery {
		height:330px;
		width:350px;
	}
	
	.header {
		height: 80px;
	}
	
	.logo {
		margin-top: 25px;
	}
	
	.menu_mobile_nav {
		margin-top: 18px;
	}
	
	.header_small {
		width:100%;
		height:60px;
		background-color:#f2f2f2;
		display: none;
	}
	
	.logo_small {
		width:200px;
		height:22px;
		background-image:url(../images/logo_new.png);
		background-repeat:no-repeat;
		background-size:200px 22px;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/logo_new.png',sizingMethod='scale');
		-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/logo_new.png',sizingMethod='scale');
		display:inline-block;
		*display:inline;
		zoom:1;
		margin-top:19px;
		margin-left:20px;
	}
	
	.menu_mobile_nav_small {
		display:block;
		float:right;
		font-size:30px;
		margin-top:8px;
		cursor:pointer;
		margin-right:20px;
	}
	
}